<template>
	<v-row>
		<v-col class="ma-0 pa-0" cols="5">
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Default crop</lable>
				<v-sheet width="150">
					<v-select
						density="comfortable"
						:items="['California', 'Colorado', 'Florida']"
						variant="outlined"
					>
					</v-select>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Default background</lable>
				<v-sheet height="82" width="150" rounded>
					<v-img src="../assets/img/img-setting.jpg"></v-img>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Background type</lable>
				<v-sheet width="150">
					<v-select
						density="comfortable"
						:items="['California', 'Colorado', 'Florida']"
						variant="outlined"
					>
					</v-select>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Default logo</lable>
				<v-sheet height="82" width="150" rounded>
					<v-img src="../assets/img/img-setting.jpg"></v-img>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Logo position</lable>
				<v-sheet width="150">
					<v-select
						density="comfortable"
						:items="['California', 'Colorado', 'Florida']"
						variant="outlined"
					>
					</v-select>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>License plate image</lable>
				<v-sheet height="82" width="150" rounded>
					<v-img src="../assets/img/img-setting.jpg"></v-img>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Default banner</lable>
				<v-sheet height="82" width="150" rounded>
					<v-img src="../assets/img/img-setting.jpg"></v-img>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Banner position</lable>
				<v-sheet width="150">
					<v-select
						density="comfortable"
						:items="['California', 'Colorado', 'Florida']"
						variant="outlined"
					>
					</v-select>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-between">
				<lable>Default preset</lable>
				<v-sheet width="150">
					<v-select
						density="comfortable"
						:items="['California', 'Colorado', 'Florida']"
						variant="outlined"
					>
					</v-select>
				</v-sheet>
			</div>
			<v-btn
				rounded="lg"
				class="mt-8"
				color="#D90E32"
				height="48"
				block
				type="submit"
			>
				save change
			</v-btn>
		</v-col>

		<v-spacer></v-spacer>

		<v-col class="ma-0 pa-0" cols="4">
			<div class="mt-6 d-flex align-center justify-space-betwen">
				<lable>Cutting</lable>
				<v-spacer></v-spacer>
				<v-sheet>
					<v-switch
						color="#D90E32"
						value="Cutting"
						hide-details
						inset
					></v-switch>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-betwen">
				<lable>Licence plate blur</lable>
				<v-spacer></v-spacer>
				<v-sheet>
					<v-switch
						color="#D90E32"
						value="Cutting"
						hide-details
						inset
					></v-switch>
				</v-sheet>
			</div>
			<div class="mt-6 d-flex align-center justify-space-betwen">
				<lable>Licence plate image</lable>
				<v-spacer></v-spacer>
				<v-sheet>
					<v-switch
						color="#D90E32"
						value="Cutting"
						hide-details
						inset
					></v-switch>
				</v-sheet>
			</div>
		</v-col>
		<v-spacer></v-spacer>
	</v-row>
</template>

<script>
export default {
	name: 'SettingsForms',
}
</script>

<style></style>
